
body{
font-family: 'Oswald', sans-serif;
overflow:hidden;
}


/*
.video-js .vjs-tech {
width:100% !important
}

video {
height:auto !important;
}
*/

.bg{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-image: url('background.JPG');
background-size: cover;
z-index:1001;
}

.stopoff-instructions{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	bottom:0;
	background-color:rgba(0,0,0,0.3);
	z-index:1007;
    background:url(shadow.png) center center no-repeat;
    background-size:cover;
    width:100%;
    height:100%;
	
}

.instruction-image{
    
position: absolute;
    margin:auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:45%;
height:45%;
background:center center no-repeat;
    background-image:url(instruction_1.png);
    background-size: contain;
    cursor:pointer;
}

.instruction-image.mbl{
    width:90%;
height:90%;
}


.stopoff-controls-overlay{
position:absolute;

right:0;	
bottom:0;
height:50px;
z-index:1006;
}


.chapter-stopoff-controls-overlay{
	position:absolute;

right:0;	
bottom:0;

z-index:1006;
	
	
}

.tasting-controls-overlay{
position:absolute;

right:0;	
bottom:0;
height:50px;
z-index:1006;
}

.controls-overlay{
	
position:absolute;
left:0;
right:0;
top:0;
bottom:128px;	
/*
background-color: rgba(0,0,0,0.1);
*/
z-index:1005;
cursor:pointer;
}

.end-controls-overlay{
	
position:absolute;
left:0;
right:0;
top:0;
bottom:8px;	
/*
background-color: rgba(0,0,0,0.1);
*/
z-index:1005;
cursor:pointer;
}

.left-control{
position:absolute;
left:0;
width:50%;
top:0;
bottom:0px;	
	/*
background-color: rgba(255,0,0,0.1);	
*/
cursor:pointer;
}




.vjs-nofull .vjs-fullscreen-control {
    display:none;
}

.tour_1{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;

}



.right-control{
position:absolute;
right:0;
width:50%;
top:0;
bottom:0px;	
/*
background-color: rgba(0,255,0,0.1);
*/
cursor:pointer;
}

.left-control.mbl img, .right-control.mbl img{
  width:150px;
}



.end-right-control{
position:absolute;
right:0;
width:50%;
top:0;
bottom:128px;		
/*
background-color: rgba(0,255,0,0.1);
*/
cursor:pointer;
}


.overlay-pic{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-image: url("MY_VIDEO_POSTER.jpg");
background-size: cover;
z-index:999;
}

.stopoff_select{
	max-width: 100%;
	cursor:pointer;
	
}


.chapter-selection-overlay{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-color:white;
background-size: cover;
z-index:1015;
}

.overlay-bg{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background-color: rgba(0,0,0,0.4);
background-size: tiled;
z-index:1000;
}

.chapter-selection-overlay {
    background: #fff url(closing_graphic/closing-bkg.png) no-repeat center center;
    background-size: contain;
}

.ending-box{
    text-align: center;
    z-index:1010;
    margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
height:auto;
    max-width:1000px;
    height:600px;
}

.ending-box.mbl{
    transform: scale(.55);
    transform-origin: center center;
	padding-top:30px;
}


.ending-box .chpbtns {
    width:100%;
    max-width:1000px;
    height:128px;
    margin-left: auto;
    margin-right: auto;
}

.ending-box .chpbtns .icons_box{
    float:left;
}


.chpbtns .icon1, .chpbtns .icon2, .chpbtns .icon4, .chpbtns .icon5 {
    width:18%;
}

.chpbtns .icon3 {
    width:27%;
}


.ending-box .chpbtns img{
display: inline-block;
    cursor: pointer;
    max-height:100%;
    max-width:100%;
}

.startScreen{
background: #fff url(opening_graphic/start_bkg.png) no-repeat center center;
position:absolute;
background-size: contain;
left:0;
width: 650px;
min-height:200px;
z-index:1002;
 box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4), 0 12px 40px 0 rgba(0, 0, 0, 0.59);
padding-top:0px;
    text-align: center;
}

.startScreen img{
display: block;
margin-left:auto;
margin-right:auto;

}

.startScreen .startImg {
    padding-top:20px;
    width: 250px;
}

.startScreen.mbl .startImg {
    padding-top: 5px;
    width:150px;
}

.startScreen .startImg2 {
    width: 640px;
}

.startScreen.mbl .startImg2 {
    width:580px;
}

.startScreen .startImg3 {
    margin-top:5px;
    width: 450px;
}

.startScreen.mbl .startImg3 {
    width:300px;
}

.startScreen.mbl {
width:65%;

}

.startScreen.mbl .startScreenInside {
    display: block;
    text-align: center;
    margin: auto;
}

.startScreen.mbl .startScreenInside img {
    
}

.startScreen .startScreenInside .langcopy {
    width:100px;
    margin-top:20px;
}
.startScreen.mbl .startScreenInside .langcopy {
    width:100px;
    margin-top:5px;
}

.startScreen .startScreenInside .langbox {
    text-align: center;
}

.startScreen .startScreenInside .langbox img{
    display: inline-block;
    margin:0px;
    width:120px;
}

.startScreen.mbl .startScreenInside .langbox img{
    display: inline-block;
    margin:0px;
    width:90px;
}

.startScreen .startScreenInside .langbox .eng {
    opacity: .5;
}
.startScreen .startScreenInside .langbox .spa {
    pointer-events: none;
}

.startScreen2{

background-color:white;
position:absolute;
left:0;

width: 336px;
height:420px;
z-index:1002;
 box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4), 0 12px 40px 0 rgba(0, 0, 0, 0.59);
}
img{
max-width:100%;
}

.language-but{
color: rgba(0,0,0,0.5);
 display: inline-block;

}

.language-but:hover{
color: rgba(0,0,0,0.75);
cursor:pointer;
}

.language-but.active{
color: rgba(0,0,0,1);


}

.language-but.active:hover{
color: rgba(0,0,0,0.75);
cursor:pointer;
}

.startTourBut{
	cursor:pointer;color: rgba(0,0,0,0.5);
border-color: rgba(0,0,0,0.5);
	cursor:pointer;
width:250px;
margin-bottom:10px;
}

.startTourBut:hover{
color: rgba(0,0,0,1);
border-color: rgba(0,0,0,1);
	cursor:pointer;
}

.startScreen.mbl .startTourBut{
width:200px;
}

video{
   object-fit: inherit;
}

#intro-video{

width:100%;
object-fit: cover;
}